Subject: RE: Test Results - Second Assessment - S.Merloni
From: Jana Garbe <[email-masked]>
To: Urvika Chaudhary <[email-masked]>, Brian Sexton <[email-masked]>
Cc: Maiwenn Gouthe <[email-masked]>, David Lee <[email-masked]>, Robert Cosgrove <[email-masked]>, Virat Joshi <[email-masked]>
Date: Wed, 9 Jan 2019 11:08:33 +0000

This has been published now – well done again to the agent!

From: Urvika Chaudhary [mailto:[email-masked]]
Sent: 09 January 2019 11:07
To: Brian Sexton <[email-masked]>
Cc: Jana Garbe <[email-masked]>; Maiwenn Gouthe <[email-masked]>; David Lee <[email-masked]>; Robert Cosgrove <[email-masked]>; Virat Joshi <[email-masked]>
Subject: Re: Test Results - Second Assessment - S.Merloni

Hi Brian,

Thank you for the Feedback.

This has been shared with the agent, Feedback can be published.

Urvika Chaudhary
Training Manager
________________________________
Live Salesman
[email-masked]<mailto:[email-masked]>
www.livesalesman.com<https://protect-eu.mimecast.com/s/LCWTCvl7nhWjgVjcQC2Na?domain=livesalesman.com>

________________________________
From: "Brian Sexton" <[email-masked]<mailto:[email-masked]>>
To: "Jana Garbe" <[email-masked]<mailto:[email-masked]>>, "Urvika Chaudhary" <[email-masked]<mailto:[email-masked]>>
Cc: "maiwenn gouthe" <[email-masked]<mailto:[email-masked]>>, "David Lee" <[email-masked]<mailto:[email-masked]>>, "Robert Cosgrove" <[email-masked]<mailto:[email-masked]>>, "viraat" <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, 9 January, 2019 16:30:23
Subject: RE: Test Results - Second Assessment - S.Merloni

Hi @Urvika Chaudhary<mailto:[email-masked]>,

Can you please inform Samuele how he did?

Kind regards,
Brian

From: Jana Garbe
Sent: Wednesday 9 January 2019 10:55
To: Brian Sexton <[email-masked]<mailto:[email-masked]>>
Cc: Maiwenn Gouthe <[email-masked]<mailto:[email-masked]>>; David Lee <[email-masked]<mailto:[email-masked]>>; Robert Cosgrove <[email-masked]<mailto:[email-masked]>>
Subject: Test Results - Second Assessment - S.Merloni
Importance: High

Hi Brian,

Please see below the rest results for the second assessment submitted by Samuele.

Team

Agent

Scenario I

Scenario II

Scenario III

Scenario IV

Total

AVERAGE by agent

Training_India

S.Merloni

7.5

9

10

4.5

31

77.00%

  *   Samuele very well solved Scenarios I-III – I was especially impressed with Scenario III as all questions have been answered correctly and as per our standards, great job!
  *   Samuele seems to have taken the criticism from the first assessment to heart and improved impressively
  *   In Scenario IV Samuele did not spot that the buyer was at fault of the RAG as they did not adhere to age restrictions put in place – can we make sure here that the agent is coached on age restrictions and that those are displayed on the event page in the “General Information” box?

Please let me know once the results have been communicated.

Kind regards,

Jana Garbe
Training & Quality
[viagogo logo]